Try each of the following steps in order until the issue is resolved: 

  1. Review the system requirements to ensure your version of General Ledger is compatible with your version of The Raiser's Edge.   
  2. Ensure The Raiser's Edge and General Ledger are configured properly.  
  3. If you do not post to General Ledger:
    1. In Configuration, click General Ledger.
    2. Unmark the Blackbaud's General Ledger is present checkbox.